resultDoc.trb_007cb_category = "Troubleshooting";
resultDoc.trb_007cb_title = "Receiving Problems ";
resultDoc.trb_007cb = "\
Receiving Problems \
Return to Overview \
Cannot receive a fax automatically. \
No automatic switching between telephone and fax calls. \
Cannot receive a document manually. \
Print quality is poor. \
Faxes do not print. \
Received faxes print blotched or unevenly. \
Part of the document you receive is cut off. \
Receiving of documents is too slow. \
Cannot get documents from information services. \
Errors occur frequently while receiving. \
Cannot print received documents on both sides of the paper. \
Cannot receive a fax automatically. \
Is the machine set to receive automatically? \
For the machine to receive faxes automatically, the receive mode must be set to <FaxOnly>, <FAX/TEL>, <AnsMode>, or <DRPD>. If you have set <AnsMode>, confirm that an external telephone with built in answering machine is connected to the machine and that it is turned on with an outgoing message properly recorded. (See \"Selecting the Receive Mode (Fax).\") \
Are documents stored in memory, leaving little or no memory available? \
Print, send, or delete any documents stored in memory. \
Has an error occurred during reception? \
Check the display for an error message. (See \"Display Messages.\") \
Print an Activity Report and check for an error. (See \"Activity Report.\") \
Is paper loaded in the machine? \
Make sure paper is loaded in the machine. (See \"Loading Paper.\") \
Is the telephone cable connected properly? \
Make sure the cable is connected properly. (See \"Connect Telephone Cables.\") \
No automatic switching between telephone and fax calls. \
Is the machine set to switch automatically between telephone and fax calls? \
For the machine to switch between fax and telephone calls automatically, the receive mode must be set to <FAX/TEL>, <AnsMode>, or <DRPD>. If you have set <AnsMode>, confirm that external telephone with built in answering machine is connected to the machine and that it is turned on with an outgoing message properly recorded. (See \"Selecting the Receive Mode (Fax).\") \
Are documents stored in memory, leaving little or no memory available? \
Print, send, or delete any documents stored in memory. \
Has an error occurred during reception? \
Check the display for an error message. (See \"Display Messages.\") \
Print an Activity Report and check for an error. (See \"Activity Report.\") \
Is paper loaded in the machine? \
Make sure the paper is correctly loaded. (See \"Loading Paper.\") \
Can the sender's machine send the CNG signal, which tells your machine that the incoming call is a fax call? \
Some machines cannot send this signal. In such cases, receive the fax manually. \
Cannot receive a document manually. \
Is the machine set to receive manually? \
For the machine to receive faxes manually, the receive mode must be set to <Manual>. (See \"Selecting the Receive Mode (Fax).\") \
Did you hang up the external telephone before pressing  [Start] or dialing the remote reception ID? \
Always press  (Start) or dial the remote reception ID before hanging up. Otherwise you will disconnect the call. \
Print quality is poor. \
Is the toner low or unevenly distributed? \
Redistribute the toner inside the toner cartridge. If the problem persists, replace the toner cartridge. (See \"Replacing the Toner Cartridge.\") \
Is the correct type of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Is the sender's machine functioning properly? \
Ask the sender to check that the scanning components of the machine are clean. \
Is the machine in the toner saver mode? \
Set <TONER SAVER MODE> to <OFF>. (See \"Setting the Toner Save Mode.\") \
Faxes do not print. \
Have you removed the plastic seal from the toner cartridge? \
Make sure you remove the seal from the cartridge. (See \"Install Toner Cartridge.\") \
Is the toner cartridge installed properly? \
Make sure the toner cartridge is installed properly. (See \"Install Toner Cartridge.\") \
Is the cartridge out of toner? \
Replace the toner cartridge. (See \"Replacing the Toner Cartridge.\") \
Is the correct size of paper loaded in the machine? \
Make sure you load paper that meets the requirements for use. (See \"Paper Requirements.\") \
Change <PAPER SIZE>. (See \"Setting Paper Size and Type.\") \
Received faxes print blotched or unevenly. \
Is the sender's machine functioning properly? \
Ask the sender to check that the scanning components of the machine are clean. \
Is the toner low or unevenly distributed? \
Redistribute the toner inside the toner cartridge. If the problem persists, replace the toner cartridge. (See \"Replacing the Toner Cartridge.\") \
Part of the document you receive is cut off. \
Are the slide guides of the paper cassette set to the size of the paper? \
Adjust the guides of the paper cassette to the size of the paper. \
Have you specified the correct paper size for the paper cassette? \
Specify the correct paper size for the paper cassette. \
Is the toner low or unevenly distributed? \
Redistribute the toner inside the toner cartridge. If the problem persists, replace the toner cartridge. (See \"Replacing the Toner Cartridge.\") \
Is the printing method for received documents set to <CUT>? \
If you want to print a received document without cutting off the end, set the printing method to <ON> or <OFF>. (See \"Reducing a Received Document (Fax).\") \
Receiving of documents is too slow. \
Is the resolution of the sender's machine set higher? \
Contact to the sender and make sure the resolution of the sender's machine has been set properly. \
Cannot get documents from information services. \
Is your machine set to the tone dialing type of the telephone line? \
Press  [Tone] to set the tone dialing. \
Do you receive messages from the information services such as to press  [Start] after the beep to receive? \
When you hear the beep sound, press  [Start]. \
Errors occur frequently while receiving. \
Are the telephone lines in poor condition, or do you have a bad connection? \
Check if there is a device nearby that interferes with signal reception (e.g., microwave oven). \
Is the sender's machine functioning properly? \
Ask the sender to check that the machine is functioning properly. \
Cannot print received documents on both sides of the paper. \
Is <2-SIDED PRINT> set to <ON>? \
Make sure that <2-SIDED PRINT> is set to <ON>. (See \"Printing Received Documents on Both Sides of Paper (Fax).\") \
Back To Top \
";
