resultDoc.nw_004h_category = "Network Settings";
resultDoc.nw_004h_title = "Controlling Machine Access Using IPv4 addresses ";
resultDoc.nw_004h = "\
Controlling Machine Access Using IPv4 addresses \
Return to Overview \
This section describes how to restrict machine access from the computers on the network by specifying the range of IP addresses allowed or forbidden to access the machine. \
The default settings is <OFF> \
Press  [Menu]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <TCP/IP SETTINGS>, then press [OK]. \
Press [] or [] to select <IPv4 SETTINGS>, then press [OK]. \
Press [] or [] to select <SET IP ADD RANGE>, then press [OK]. \
Press [] or [] to select <ON>, then press [OK]. \
Press [] or [] to select from <IP ADDRESS 1> through <IP ADDRESS 10>, then press [OK]. \
Press [] or [] to select <PERMIT/REJECT>, then press [OK]. \
Press [] or [] to select <REJECT> or <PERMIT>, then press [OK]. \
<REJECT>: Restricts the access to the machine (printing/PC faxing/Remote UI) from the computers with certain IP addresses. \
<PERMIT>: Permits the access to the machine (printing/PC faxing/Remote UI) from the computers with certain IP addresses. \
Press [] or [] to select <START IP ADDRESS>, then press [OK]. \
Use  -  [numeric keys] to enter the start IP address, then press [OK]. \
Press [] or [] to select <END IP ADDRESS>, then press [OK]. \
Use  -  [numeric keys] to enter the end IP address, then press [OK]. \
To enter another IP address range, repeat step 8 to 13. \
Press  [Stop/Reset] to return to the standby mode. \
Restart the machine. \
Turn OFF the machine and wait for at least 10 seconds before turning it ON again. \
Back To Top \
";
