resultDoc.pr_um_001_category = "Printer Settings from the Machine";
resultDoc.pr_um_001_title = "ERROR TIME OUT ";
resultDoc.pr_um_001 = "\
ERROR TIME OUT \
The <ERROR TIME OUT> setting enables the machine to discard a print job that remains in the machine's memory after a specified period of time. \
This setting is useful when the data for the current job has some error and prevents the machine from performing further printing. In this case, the machine will not receive other print commands because it performs printing in the chronological order; the job received earlier is printed first, then the second job received printed next, etc. \
If the ERROR TIME OUT setting is enabled, the current job will be discarded automatically in the specified period of time. For example, if <ERROR TIME OUT> is set to <ON> and <20 SEC>, the data for the current job will be erased from the machine's memory 20 seconds after the machine starts processing the data. \
If <ERROR TIME OUT> is set to <OFF>, the machine will not discard jobs automatically. \
The available setting range is from 1 to 300 seconds. \
The default setting is <ON> and <15SEC>. \
Remark \
If this function is set so that a job will timeout, the machine may end a print job before all the data has been received if it takes a long time for the computer to send the data. If this occurs, adjust the length of the <ERROR TIME OUT> setting. \
When a job is being processed, the Processing/Data indicator on the operation panel blinks green. \
Press  [Menu]. \
Press [] or [] to select <PRINTER SETTINGS>, then press [OK]. \
Press [OK] to select <ERROR TIME OUT>. \
Press [] or [] to select <ON>, then press [OK]. \
Use  -  [numeric keys] to enter the time, then press [OK]. \
You can also use [] or [] to enter the time. \
Press  [Stop/Reset] to return to the standby mode. \
Back To Top \
";
